Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox 5 has just downloaded and it is not compatible with my google toolbar, so I cannot easily have my icons etc . Please sort this out.

more options

Firefox 5 has just downloaded and it is not compatible with a google toolobar, so I cannot have the icons present as before. This is very annoying.

All Replies (1)

more options

This was also asked here: https://support.mozilla.com/en-US/questions/837142

Google Toolbar is an addon, and every addon has a maximum version number set by the addon developers. Google Toolbar apparently is compatible with Firefox 5, and the only reason it doesn't work is because the Google developers have not updated their toolbar's maximum version number. You can either wait for them to do so, or follow the directions at the link above to change the number yourself.